libreoffice writer zotero plugin Could not create Java implementation loader linux

asked 2018-08-10 12:19:32 +0200

Gigiux gravatar image

Hello,

I have just installed Firefox 61.0.2 and zotero 5 on Linux Ubuntu 18.04. I am trying to install the plugin for LO writer.

By running ZOTERO: PREFERENCES>CITE>WORD RPOCESSOR>REINSTALL LIBREOFFICE PLUGIN no action is activated.

From LO TOOLS>EXTENSION MANAGER>ADD, if I locate /opt/zotero I don't have access to the oxt file. I then copied the Zotero_OpenOffice_Integration.oxt in ~/Zotero but when launched, I get the error Could not create Java implementation loader. How can I install the plugin?

Thank you

edit retag flag offensive close merge delete

Comments

Is your Zotero installation up to date? Current Zotero version is 5.0.54

JBF gravatar imageJBF ( 2018-08-10 13:28:36 +0200 )edit